name: multiphase_chemistry_env
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.11
  - jupyter
  - numpy
  - pandas
  - matplotlib
  - plotly=5.18
#  - openssl
  - scipy
# I installed openpyxl through anaconda manager from their default curated channels
  - openpyxl=3.0.10
  - pip
  - pip:
    - h5py==3.10
    - pybis==1.35
    - igor2
